#disclaimer {
	font-size:1.2em;
}
#acceptButton {
     padding: 2px 8px; 
     text-align:center;
     margin:38px;
     font-size:1em;
}
.likeabutton:link {
     appearance: button;     
     -moz-appearance: button;     
     -webkit-appearance: button;     
     text-decoration: none; 
     font: menu; 
     color: ButtonText;
}
a.almostLikeabutton {
	text-decoration: none; 
	font: menu;
	background: ButtonFace; 
	color: ButtonText;
	border-style: solid; 
	border-width: 2px;
	border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight; 
}
a.almostLikeabutton:link {
	color: ButtonText;
	font: menu !important;
}
.almostLikeabutton:active {
     border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow; 
}
.almostLikeabutton:visited, .likeabutton:visited{
	color: ButtonText;
}
.phNo {
	font-weight:bold;
	color:black;
	background-color:#FFCC6A;
}